Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus remote`

Manage the list of remote servers

## Synopsis

Description: Manage the list of remote servers

    incus remote [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus - Command line client for Incus

- incus remote add - Add new remote servers

- incus remote get-default - Show the default remote

- incus remote list - List the available remotes

- incus remote proxy - Run a local API proxy

- incus remote remove - Remove remotes

- incus remote rename - Rename remotes

- incus remote set-url - Set the URL for the remote

- incus remote switch - Switch the default remote